/* ddcrmelasky 12172697 */
.index .page-bd .inventory-search-form .validate.form-horizontal { text-align: center; }
.index .page-bd .inventory-search-form .ddc-offset4 { margin-top: 25px; margin-left: 0; width: 100%; }
.index .page-bd .inventory-search-form .form-group .search { width: 650px; margin-left: 0; }
.index .page-bd .inventory-search-form form.form-horizontal { display: flex; justify-content: center; align-items: center; }
.index .page-bd .inventory-search-form .ui-button-submit { margin-left: 15px; }



/*owen.perks 12732749 */
.border-radius-0 .btn {border-radius: 0;}

/* owen.perks 12748888 */
.page-header.compact .header-default .vcard .adr {text-align: right; top: 60px;}
.page-header.compact .header-default .vcard .tels {bottom: 20px;}
.page-header .header-logo {left: 25px !important;}
.page-header.compact .mycars-default {top: 16px;}

/*ddcrmelasky 12754242*/
.alias-sitebuilder-schedule-volkswagen-service-at-our-car-dealership-in-raleigh--nc--1 .content-page-title {display: block !important;}

/* 13124184 ddcjareds */
.page-header.compact .header-default .vcard .tels .tel[class*=phone2] { font-size: 21px; font-weight: 500; }

/* Start 'srp-new-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:01 PM MST */
.srp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'srp-new-price-label-final-price' (do not modify this line) */

/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:01 PM MST */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-new-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:16 PM MST */
.vdp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'vdp-new-price-label-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:16 PM MST */
.vdp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */

/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:03 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */

/* Start 'srp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:03 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'srp-used-price-value-final-price' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:03 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'srp-certified-pre-owned-price-label-final-price' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:03 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:18 PM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:18 PM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #001e50; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:00 PM MST */
.srp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-new-price-label-msrp' (do not modify this line) */

/* Start 'srp-new-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:00 PM MST */
.srp .inv-type-new.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-new-price-label-ABCRule' (do not modify this line) */

/* Start 'srp-new-price-label-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:00 PM MST */
.srp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-new-price-label-discount' (do not modify this line) */

/* Start 'srp-new-price-value-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:00 PM MST */
.srp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-new-price-value-msrp' (do not modify this line) */

/* Start 'srp-new-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:00 PM MST */
.srp .inv-type-new.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-new-price-value-ABCRule' (do not modify this line) */

/* Start 'srp-new-price-value-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:00 PM MST */
.srp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-new-price-value-discount' (do not modify this line) */

/* Start 'vdp-new-price-label-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:01 PM MST */
.vdp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-new-price-label-msrp' (do not modify this line) */

/* Start 'vdp-new-price-value-msrp' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:01 PM MST */
.vdp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-new-price-value-msrp' (do not modify this line) */

/* Start 'vdp-new-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:01 PM MST */
.vdp .inv-type-new.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-new-price-label-ABCRule' (do not modify this line) */

/* Start 'vdp-new-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:01 PM MST */
.vdp .inv-type-new.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-new-price-value-ABCRule' (do not modify this line) */

/* Start 'vdp-new-price-label-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:02 PM MST */
.vdp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-new-price-label-discount' (do not modify this line) */

/* Start 'vdp-new-price-value-discount' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:02 PM MST */
.vdp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-new-price-value-discount' (do not modify this line) */

/* Start 'srp-used-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:02 PM MST */
.srp .inv-type-used.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-used-price-label-salePrice' (do not modify this line) */

/* Start 'srp-used-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:02 PM MST */
.srp .inv-type-used.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-used-price-label-ABCRule' (do not modify this line) */

/* Start 'srp-used-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:02 PM MST */
.srp .inv-type-used.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-used-price-value-salePrice' (do not modify this line) */

/* Start 'srp-used-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:03 PM MST */
.srp .inv-type-used.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-used-price-value-ABCRule' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:04 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-certified-pre-owned-price-label-ABCRule' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:04 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-certified-pre-owned-price-label-salePrice' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:04 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-certified-pre-owned-price-value-salePrice' (do not modify this line) */

/* Start 'srp-certified-pre-owned-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:04 PM MST */
.srp .inv-type-certified-pre-owned.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'srp-certified-pre-owned-price-value-ABCRule' (do not modify this line) */

/* Start 'vdp-used-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:05 PM MST */
.vdp .inv-type-used.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-used-price-label-salePrice' (do not modify this line) */

/* Start 'vdp-used-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:05 PM MST */
.vdp .inv-type-used.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-used-price-value-salePrice' (do not modify this line) */

/* Start 'vdp-used-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:05 PM MST */
.vdp .inv-type-used.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-used-price-value-ABCRule' (do not modify this line) */

/* Start 'vdp-used-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 03:05 PM MST */
.vdp .inv-type-used.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #001e50; }
/* End 'vdp-used-price-label-ABCRule' (do not modify this line) */